Bug 467298 - update gnome-sharp, gnome-desktop-sharp to 2.24.0
update gnome-sharp, gnome-desktop-sharp to 2.24.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-sharp (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 460663
  Show dependency treegraph
 
Reported: 2008-10-16 14:36 EDT by Dan Winship
Modified: 2008-10-27 16:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 16:34:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for gnome-sharp 2.24 (9.01 KB, patch)
2008-10-16 14:37 EDT, Dan Winship
no flags Details | Diff
patch for gnome-desktop-sharp 2.24 (14.17 KB, patch)
2008-10-16 14:38 EDT, Dan Winship
no flags Details | Diff

  None (edit)
Description Dan Winship 2008-10-16 14:36:59 EDT
gnome-sharp and gnome-desktop-sharp 2.24.0 came out with GNOME 2.24. We should update to them.

In particular, this fixes the tomboy-crash-on-exit, bug 460663
Comment 1 Dan Winship 2008-10-16 14:37:28 EDT
Created attachment 320590 [details]
patch for gnome-sharp 2.24
Comment 2 Dan Winship 2008-10-16 14:38:40 EDT
Created attachment 320591 [details]
patch for gnome-desktop-sharp 2.24

I've tested that you can rebuild tomboy against these packages, and it works, but I haven't tested anything else.

Oh, they also fix bug 465149
Comment 3 Matthias Clasen 2008-10-20 11:08:58 EDT
Xavier, any chance to get this done this week for F10 ?
Comment 4 pascal kolijn 2008-10-24 06:07:20 EDT
Is the fix in gnomedesktop-sharp.dll.config.in included ?

(my patch/diff skills are non-existent ;o) )

 <dllmap dll="gnome-desktop-2" target="libgnome-desktop-2@LIB_PREFIX@.7@LIB_SUFFIX@"/>

instead of 

 <dllmap dll="gnome-desktop-2" target="libgnome-desktop-2@LIB_PREFIX@.2@LIB_SUFFIX@"/>

so that it fixes gnome-do not finding the applications ( Bug 465697 )
Comment 5 Tom "spot" Callaway 2008-10-27 16:34:50 EDT
gnome-sharp and gnome-desktop-sharp have been updated to 2.24.0 in rawhide (and all dependent packages have been rebuilt).

Note You need to log in before you can comment on or make changes to this bug.